.bclr {
    background-color: #191919;
    /* background-color: #c70c0c; */
}

.bclr2 {
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #434343, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #434343, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cursor:hover {
    cursor: pointer;
}

.descriptionFontSize {
    font-size: 17px;
    font-family: ' Calibri', sans-serif;
}

.cardHover {
    transition-duration: 400ms;
}


/* .cardHover:hover {
    box-shadow: 0px 0px 6px 2px rgb(201, 201, 201);
    scale: 1.01;
    transition-duration: 300ms;
} */

.visionbclr {
    background-color: #e9e9e9;
    background-image: linear-gradient(90deg, #e9e9e9 0%, #8a989e 100%);
}

.contactusBg {
    background-image: url(resources/contactusBg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    background-color: #E9EBEE;
}

.adminLoginBg {
    background-color: #7e8390;
    background-image: linear-gradient( 43deg, #7e8390 0%, #982452 46%, #100d01 100%);
}


/* upload btn */


/* .upload__box {
    padding: 10px;
} */

.upload__inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}


/* .upload__btn {
    display: inline-block;
    font-weight: 600;
    color: #fff;
    text-align: center;
    min-width: 116px;
    padding: 5px;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 2px solid;
    background-color: #4045ba;
    border-color: #4045ba;
    border-radius: 10px;
    line-height: 26px;
    font-size: 14px;
} */

.upload__btn:hover {
    background-color: unset;
    color: #4045ba;
    transition: all 0.3s ease;
}

.upload__btn-box {
    margin-bottom: 10px;
}

.upload__img-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.upload__img-box {
    width: 200px;
    padding: 0 10px;
    margin-bottom: 12px;
}

.img-close {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: center;
    line-height: 24px;
    z-index: 1;
    cursor: pointer;
}

.img-close:after {
    content: "✖";
    font-size: 14px;
    color: white;
}

.img-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding-bottom: 100%;
}

.jose {
    font-family: 'Josefin Sans', sans-serif;
}
.textStyle{
    color: white;
}
.textStyle:hover{
    color: rgb(252, 17, 17);
}

.iconStyle{
    color: rgb(232, 6, 6);
    font-size: 18px;

}
.iconStyle:hover{
    color: yellow;
}

.whatsAppIcon{
    color: white;
}
.facebookIcon{
    color: white;
}
.whatsAppIcon:hover{
    color: #25D366;
}
.facebookIcon:hover{
    color: #3d62ab;
}